$(function(){
	$('.nsy-menuNav > li').hover(function(){
		$(this).addClass('cur');
	},function(){
		$(this).removeClass('cur');
	})
	//判断是否含二级菜单
	$('.nsy-menuNav').find('li').each(function(){
		if($(this).find('ul').length > 0) {
			$(this).hover(function(){
				$(this).find('>div,>ul').stop(true,true).show();
			},function(){
				$(this).find('>div,>ul').stop(true,true).hide();
			});
		}
	});
})
